@charset "UTF-8";

.common_news_content {
  display: flex;
  justify-content: space-between;
}
.common_news_main {
  width: 880px;
}
.common_news_side {
  margin-top: 4px;
  width: 240px;
}
.common_news_side_cards {
  margin-top: 40px;
}
.common_news_side_card {
  margin-top: 32px;
}
.common_news_side_card:first-child {
  margin-top: 0;
}
.common_news_card_link_thumb img {
  width: 100%;
}

.common_news_card_meta {
  margin-top: 15px;
  margin-bottom: 6px;
  display: flex;
  align-items: center;
  column-gap: 20px;
  flex-wrap: wrap;
}
.common_news_card_date {
  display: block;
  color: rgba(255, 255, 255, 0.8);
  font-family: var(--font-en);
  letter-spacing: 0.08em;
  font-weight: 400;
  line-height: 1;
}
.common_news_card_cats {
  display: flex;
  width: 105px;
}
.common_news_card_cat {
  display: inline-block;
  padding: 0 5px;
  background-color: rgba(255, 255, 255, 0.16);
  color: rgba(255, 255, 255, 0.8);
  font-family: var(--font-en);
  font-weight: 400;
  letter-spacing: 0.08em;
  line-height: 26px;
}
.common_news_card_title {
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 0;
  line-height: 1.5;
}

.common_news_card.--text {
  position: relative;
  padding-top: 20px;
  padding-bottom: 20px;
}
.common_news_card.--text::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: -0.5px;
  background-color: rgba(255, 255, 255, 0.3);
  width: 100%;
  height: 1px;
}
.common_news_card:first-child.--text {
  padding-top: 0;
}
.common_news_card.--text .common_news_card_link {
  position: relative;
  display: flex;
  align-items: center;
  padding-right: 57px;
}
.common_news_card.--text .common_news_card_link::after {
  content: "";
  position: absolute;
  right: 23px;
  width: 12px;
  height: 11px;
  background-image: url(../img/common/btn/arrow/white/right.png);
  background-size: cover;
  transition: 0.4s;
}
.common_news_card.--text .common_news_card_link:hover::after {
  right: 0;
}
.common_news_card.--text .common_news_card_link_thumb {
  width: 120px;
  margin-right: 40px;
}
.common_news_card_link_thumb_img {
  overflow: hidden;
}
.common_news_card_link_thumb_img img {
  transition: 0.4s;
  aspect-ratio: 1 / 1;
}
.common_news_card_link:hover .common_news_card_link_thumb_img img {
  transform: scale(1.1);
}
.common_news_card.--text .common_news_card_body {
  width: calc(100% - 160px);
  display: flex;
  align-items: center;
}
.common_news_card.--text .common_news_card_meta {
  margin: 0;
  column-gap: 25px;
}
.common_news_cards_control {
  margin-top: 0;
}

@media (max-width: 1439px) {
  .common_news_main {
    width: calc(880 / var(--view-size) * 100vw);
  }
  .common_news_side {
    margin-top: calc(4 / var(--view-size) * 100vw);
    width: calc(240 / var(--view-size) * 100vw);
  }
  .common_news_side_cards {
    margin-top: calc(40 / var(--view-size) * 100vw);
  }
  .common_news_side_card {
    margin-top: calc(32 / var(--view-size) * 100vw);
  }

  .common_news_card_meta {
    margin-top: calc(15 / var(--view-size) * 100vw);
    margin-bottom: calc(6 / var(--view-size) * 100vw);
    column-gap: calc(20 / var(--view-size) * 100vw);
  }
  .common_news_card_cats {
    width: calc(105 / var(--view-size) * 100vw);
  }
  .common_news_card_cat {
    padding: 0 calc(5 / var(--view-size) * 100vw);
    line-height: calc(26 / var(--view-size) * 100vw);
    font-size: calc(12 / var(--view-size) * 100vw);
  }
  .common_news_card_title {
    font-size: calc(14 / var(--view-size) * 100vw);
  }

  .common_news_card.--text {
    padding-top: calc(20 / var(--view-size) * 100vw);
    padding-bottom: calc(20 / var(--view-size) * 100vw);
  }
  .common_news_card.--text .common_news_card_link {
    padding-right: calc(57 / var(--view-size) * 100vw);
  }
  .common_news_card.--text .common_news_card_link::after {
    right: calc(23 / var(--view-size) * 100vw);
    width: calc(12 / var(--view-size) * 100vw);
    height: calc(11 / var(--view-size) * 100vw);
  }
  .common_news_card.--text .common_news_card_link_thumb {
    width: calc(120 / var(--view-size) * 100vw);
    margin-right: calc(40 / var(--view-size) * 100vw);
  }
  .common_news_card.--text .common_news_card_body {
    width: calc(100% - (160 / var(--view-size) * 100vw));
  }
  .common_news_card.--text .common_news_card_meta {
    column-gap: calc(25 / var(--view-size) * 100vw);
  }
}

@media (max-width: 768px) {
  .common_news_content {
    display: block;
  }
  .common_news_main {
    width: 100%;
  }
  .common_news_side {
    margin-top: calc(100 / var(--view-size) * 100vw);
    width: 100%;
  }
  .common_news_side_cards {
    width: calc(100% + (20 / var(--view-size) * 100vw));
    margin-top: calc(40 / var(--view-size) * 100vw);
  }
  .common_news_side_card {
    width: calc(240 / var(--view-size) * 100vw);
    margin: 0 calc(8 / var(--view-size) * 100vw);
  }
  .common_news_side_card .common_news_card_date {
    letter-spacing: 0.08em;
  }

  .common_news_card_meta {
    margin-top: calc(17 / var(--view-size) * 100vw);
    margin-bottom: calc(7 / var(--view-size) * 100vw);
  }
  .common_news_card_date {
    font-size: calc(14 / var(--view-size) * 100vw);
    letter-spacing: 0.02em;
  }

  .common_news_card.--text {
    padding-bottom: calc(21 / var(--view-size) * 100vw);
  }
  .common_news_card.--text .common_news_card_link {
    align-items: center;
    padding-right: 0;
  }
  .common_news_card.--text .common_news_card_link::after {
    display: none;
  }
  .common_news_card.--text .common_news_card_link_thumb {
    margin-right: calc(20 / var(--view-size) * 100vw);
    width: calc(80 / var(--view-size) * 100vw);
  }
  .common_news_card.--text .common_news_card_body {
    display: block;
    width: calc(100% - (140 / var(--view-size) * 100vw));
  }
  .common_news_card.--text .common_news_card_meta {
    margin-top: calc(-2 / var(--view-size) * 100vw);
    margin-bottom: calc(8 / var(--view-size) * 100vw);
    column-gap: calc(15 / var(--view-size) * 100vw);
  }
  .common_news_card_title {
    letter-spacing: 0.02em;
  }
  .common_news_cards_control {
    margin-top: calc(30 / var(--view-size) * 100vw);
  }
}
